Fellow shareholders:
How does a company stay 129 years young?
Since its founding in 1883, Kroger has grown from a single grocery store in Cincinnati, Ohio to Americas
largest traditional grocery retailer. If there is one truth in our business, it is that in order to stay young  to
stay relevant  we need to keep changing and improving.
Kroger stays fresh and relevant for our Customers and delivers value for our Shareholders by Listening
to Our Customers, Engaging with our Associates and being a Leader in Retail Innovation.
Kroger is listening, engaging and innovating in more dynamic and sophisticated ways than ever before
 and our Shareholders are benefiting as a result.
* * *
2011 Highlights
Krogers strong financial performance in 2011 returned significant capital to Shareholders and enabled
us to invest for future growth. Our Companys results are driven by our unique formula for success: continue
to reduce the overall cost of running our business and use those savings to fund investments that strengthen
our connection with Customers. Greater Customer loyalty produces additional identical store sales growth,
which generates substantial free cash flow that we use to reward Shareholders. This success formula enabled
us to deliver a total return to Shareholders of 16.3 percent in 2011 compared with 5.3 percent for the
S&P 500.
Fiscal 2011 sales grew $8.4 billion for total revenue of $90.4 billiona 10 percent growth over
the prior year. Net earnings were $602.1 million, or $1.01 per diluted share. Excluding the effect of the
UFCW pension plan consolidation, earnings for the year were $1.2 billion, or $2.00 per diluted share  a 14
percent increase over 2010 earnings per diluted share. This compares with 2010 sales of $82.0 billion
and reported net earnings of $1.1 billion, or $1.76 per diluted share.
Krogers strong cash flow during the year enabled us to increase our quarterly dividend by almost
10 percent and repurchase a record 67 million shares.
Our team successfully delivered on several key commitments in 2011:
 Effectively used free cash flow to reward Shareholders.
 Continued to win Customer loyalty.
 Grew market share.
 Increased identical supermarket sales for an industry-leading thirty-three consecutive quarters.
 Balanced cost reductions with investments in our Customer 1st strategy.
 Increased FIFO operating margin, excluding fuel, for the year.
We achieved all of this in an environment marked by rapid cost inflation and weak consumer confidence
that affected shopping behavior throughout the year. Our outstanding Associates made a big difference
through their knowledge, feedback and engagement in serving every Customer. They deserve special thanks
for a job well done, and I encourage you to do that when you have an opportunity, whether at our annual
meeting in June or on your next visit to one of our stores.
* * *
Listening to Our Customers
More than a century in business has taught us that being a successful retailer begins with listening
to the Customer. Kroger employs sophisticated layers of listening through our unique partnership with
dunnhumbyUSA. This world-class firm specializes in mining complex data  such as the aggregation of
data from our widely-used shopper loyalty card  for strategic insights that we use to make marketing and
promotional decisions.
These unique Customer insights help us reward our most loyal Customers with highly-relevant,
personalized offers for the products they like and buy regularly.

This unparalleled level of personalization is a key competitive advantage for Kroger. In 2011 it helped
us increase both the number of loyal households and total households that shop with us, and was a major
contributing factor to Krogers continued growth in market share. At year-end we held the #1 or #2 share
in 38 of our 42 major markets, and our share grew again in the markets where Wal-Mart supercenters are
a primary competitor. This is consistent with the trend we have seen over the past several years. From 2007
to 2011, Krogers market share increased from 19.1 percent to 21.1 percent, according to Nielsen
Homescan data.
Today, nearly one-half of all U.S. households own a Kroger loyalty card. This sustained focus
on strengthening our relationship with existing Customers continues to increase sales and earnings that
reward Shareholders.
Engaging with our Associates
One of the four keys of our Customer 1st strategy is Our People are Great; and engaging, rewarding and
retaining our great people helps bring the other three keys  our products, prices and shopping experience
 to life. As partners in our success, we ask Associates for their regular feedback on our Companys strengths
and opportunities. We listen, learn, and act on that feedback. One of the ways we do this is through an active
network of Associate-led Cultural Councils that discuss issues at all levels of the organization.
Engaging our Associates also delivers tremendous business value, helping us create new products, improve
work processes and reduce operating costs. Kroger is also launching internal business social networking to
connect Associates across geographic and functional boundaries in ways not possible before.
Those who hold leadership roles in our Company share two important characteristics: a passion for
people and a passion for results. Passion for people is defined by our Leadership Model, which clearly outlines
desired, positive leadership behaviors, and Krogers core Values. Our stronger emphasis on talent development
today will fuel our business success for years to come.
All of these initiatives move us ever closer to our goal of working together as one strong team and,
ultimately, to better serve our Customers.
Leader in Retail Innovation
Retail innovation at Kroger starts and ends with the Customer. Here are some examples of how we are
leading in product, price and shopping experience innovations.
Our Products. Product innovation helped all three tiers of Corporate Brand offerings continue to
achieve strong sales growth in 2011: Private Selection, our premium, billion-dollar brand; Banner Brands,
our high-quality and affordable family-favorite product brand; and Value brand items, aimed at our most
price-sensitive Customers. Krogers 39 manufacturing plants supplied about 40 percent of the Corporate
Brand units sold. These Corporate Brand products accounted for more than one-quarter of Krogers total
grocery department sales dollars, and more than one-third of total grocery unit sales, in 2011.
Our fastest-growing store department is Natural Foods, and our Customers tell us they want organic and
natural products that are easily identified and affordable. In response we are initiating the largest product
launch in Krogers history  our natural and organic product brand, Simple Truth. In stores today youll
find Simple Truth Organic milk and eggs, and we will expand the Simple Truth brand in other categories
throughout this year and 2013.
Our Prices. A key feature of our Customer 1st strategy is price investment. We are currently saving
shoppers $2.2 billion annually through our everyday low prices. These investments are possible
because of Krogers innovative cycle of value creation.
Innovation also means embracing new technologies. Customers are increasingly using the Internet and
mobile phone applications as their source for coupons. We pioneered aggregating coupons from multiple
providers and putting them on one site. Today we offer one of the worlds largest selections of digital coupons
available at Kroger.com.
When it comes to Kroger, Customers also told us they wanted an app for that. We developed the Kroger
Mobile App, which offers digital coupons, a cloud-based shopping list and real-time display of accumulated
fuel rewards, adding convenience and enhancing our connection with loyal shoppers. In just a little over a
year, Krogers app has been downloaded to more than 1 million phones and continues to grow.

Shopping Experience. Perhaps no other area is as exciting or ripe for innovation as the shopping
experience in our stores. We continue to focus on aspects of the shopping experience that Customers say
are most important to improve. At the top of that list is speed of checkout. No one likes waiting in long lines,
so we set out to improve the experience. We employed multiple ways to shorten checkout time, including
technology that helps us staff our registers when the Customer is ready to checkout. As a result, we have
reduced the average wait time from several minutes to less than one minute.
* * *
These are just some of the ways Kroger continues to progressto be more and more relevant to
Customers, to be a preferred retail employer and a leader in retail innovation. Even in the midst of all this
change, however, some things remain constant. These enduring values include Krogers commitment to
valuing our Associates, partnering with the communities we serve and rewarding Shareholders.
The importance of these things to our Company and our leadership will never change.
Valuing our Associates
We are proud of our record as a job creator. Kroger has created more than 29,000 new jobs in the last
five years, and today employs more than 339,000 Associates. Our commitment to Associates includes
our dedication to safety, significant investments in training, solid wages, and good quality, affordable
health care.
Safety is one of our core values and Kroger is one of the safest companies in our industry. Associate
engagement in safety programs has reduced accident rates in our stores and manufacturing plants by
75 percent since 1995.
Partnering with the Communities we Serve
Kroger was honored to be recognized by Forbes magazine as the most generous company in
America in 2011, based on charitable giving measured as a percentage of pre-tax profits. I am very proud of
this remarkable distinction, and our Associates and Customers are, too.
Like other areas of our business, Krogers charitable contributions are focused on those areas that
Customers have told us are important to them: feeding the hungry and supporting womens health, the
military and their families, and local organizations and schools. In 2011, Kroger:
 Donated the equivalent of 160 million meals to local food banks through our partnership with Feeding
America.
 Partnered with vendors and Customers to give more than $5.5 million in support of womens health
and breast cancer awareness programs.
 Partnered with vendors and Customers to raise $1.5 million for the USO.
 Supported more than 30,000 schools and local organizations through our Community Rewards Program
that delivers personalized, Customer-driven donations based on total purchases.
When you combine the cash, food and product we donate to a variety of causes and programs, Kroger
contributes more than $220 million annually to support the communities we serve.
We also support our communities through our ongoing commitment to supplier diversity. Kroger
currently spends more than $1 billion annually with women- and minority-owned businesses. This
is good for the business and the community, as our engagement with these suppliers positions Kroger to
continue providing for an increasingly diverse Customer base.
In recognition of our leadership, Kroger was inducted into the United States Hispanic Chamber of
Commerce Million Dollar Club and named one of the Top 50 Organizations for Multicultural Business
Opportunities by DiversityBusiness.com during the year. Kroger also remains a member of the Billion
Dollar Roundtable.

Finally, Kroger continues to make significant strides as an environmentally-sustainable retailer. Our
sustainability efforts reduce Krogers impact on the environment and reduce business operating costs. Im
pleased to report that Kroger has:
 Reduced energy consumption by 30 percent since 2000. Thats enough electricity to power every
single-family home in Fort Worth, Texas for one year.
 Reduced landfill waste to zero at half of our 39 manufacturing facilities. Our manufacturing
plants reduced the amount of waste sent to landfill by 22 million pounds.
 Improved fleet efficiency by 15.5 percent since 2008. We continue to improve the efficiency of
transporting food to our stores by loading trucks to capacity, increasing miles per gallon and reducing
how often we drive empty trailers.
 Saved nearly one billion bags from being used through more efficient bagging techniques, educating
Customers and making available a variety of reusable bags.
 Progressed toward our sustainable seafood goals in partnership with the World Wildlife Fund.
More information on this commitment and other initiatives is available at sustainability.kroger.com.
A Record of Rewarding Shareholders
Kroger has a strong track record of rewarding Shareholders. In fiscal 2011, Kroger returned more than
$1.8 billion to shareholders through share repurchases and cash dividends. Total payout to Shareholders
has averaged over 90 percent of Krogers adjusted net income over the past five years.
In fiscal 2011 Kroger repurchased $1.4 billion of our Common Shares. Since January 2000, Kroger
has returned $8.0 billion to Shareholders through share repurchases. At the end of fiscal 2011,
approximately $475 million remained under the $1 billion share repurchase program authorized by the board
of directors in September of fiscal 2011.
We also paid dividends of $257 million in fiscal 2011, increasing the dividends paid to Shareholders in
each of the years since we resumed paying a dividend in 2006. Since 2006, Kroger has paid more than
$1.25 billion in dividends to Shareholders. We have been able to accomplish this while maintaining our
investment-grade credit rating and improving our debt leverage ratio and annual interest expense.
We target  and consistently deliver  annual earnings per share growth averaging 6 percent to 8 percent,
plus a dividend of 1.5 percent to 2 percent, for a total Shareholder return of approximately 8 percent to
10 percent. We expect this total Shareholder return to compare favorably to the S&P 500 over each rolling
three-to-five year time horizon. For fiscal 2012, we expect annual earnings per share growth to exceed our
business model.
* * *
Optimism for the Future
Looking ahead, we expect the overall retail environment to improve slightly in 2012. All of the data
we are seeing suggests the overall economy and Customer sentiment are improving. Both give us reason to
be optimistic about the year ahead. Of course, these times are not without challenges. We will continue to
carefully monitor the pace of economic recovery, higher gas prices and the slowing of the rate of inflation.
We remain confident that our Customer 1st strategy continues to be the right oneand our outstanding results
bear this out.
While certain factors will influence all retailers, we believe Krogers success will continue to come from
making tactical adjustments as needed throughout the year, just as we did throughout 2011and staying true
to our Customer 1st strategy, which leads us to listen, engage and innovate in ever more powerful ways.
On behalf of the entire Kroger team, thank you for your continued trust and support.
David B. Dillon
Chairman of the Board and
Chief Executive Officer